### Method

# Gtk CenterBox set_start_widget

#### Declaration [src]

    void
    gtk_center_box_set_start_widget (
      GtkCenterBox* self,
      GtkWidget* child
    )

#### Description [src]

Sets the start widget.

To remove the existing start widget, pass `NULL`.

Sets property | `Gtk.CenterBox:start-widget`

#### Parameters

`child`

  Type: `GtkWidget`

  The new start widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.